wood burning stoves 2.0*
The moose likes EJB and other Java EE Technologies and the fly likes which version of JCS jar is compatible with Microsoft JVM 1.1? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Murach's Java Servlets and JSP this week in the Servlets forum!
JavaRanch » Java Forums » Java » EJB and other Java EE Technologies
Bookmark "which version of JCS jar is compatible with Microsoft JVM 1.1?" Watch "which version of JCS jar is compatible with Microsoft JVM 1.1?" New topic
Author

which version of JCS jar is compatible with Microsoft JVM 1.1?

Sarah Jones
Greenhorn

Joined: Jul 19, 2004
Posts: 12
Hi,



I want to use JCS in my project. I am using jcs-1.0-dev.jar for JCS but I am not able to create an instance of JCS.

I am using is Microsoft JVM version 1.1.

Is this happening due to the version conflict?

Can you please suggest me which version of JCS jar is compatible with Microsoft JVM 1.1?



I´┐Żll appreciate an early reply as I am stuck.



Thanks and Regards,
Sarah
Paul Sturrock
Bartender

Joined: Apr 14, 2004
Posts: 10336

Originally posted by Sarah Jones:

I am using is Microsoft JVM version 1.1.


Thats long been unsupported. I wouldn't use it at all. Also JCS requires a v1.3+ version anyway.


JavaRanch FAQ HowToAskQuestionsOnJavaRanch
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: which version of JCS jar is compatible with Microsoft JVM 1.1?
 
Similar Threads
JDBC - Problems with ifxjdbc driver
SecurityException
Using EHcache and JCS
Looking for Blackdown JDK 1.1.x source code
which version of JCS jar is compatible with Microsoft JVM 1.1?